﻿
/*officialpartner-content*/
.officialpartner-wrap {
	width: 100%;
	height: 135px;
	display: flex;
	align-items: flex-end;
	box-sizing: border-box;
}

.officialpartner-content {
	display: flex;
	justify-content: space-around;
	width: 100%;
	height: 107px;
	padding: 0 3em;
	background: #d30100;
	background: -moz-linear-gradient(left, #000000 0%, #242121 42%, #d30100 55%, #d30100 76%, #6a2c2c 100%);
	background: -webkit-linear-gradient(left, #000000 0%,#242121 42%,#d30100 55%,#d30100 76%,#6a2c2c 100%);
	background: linear-gradient(to right, #000000 0%,#242121 42%,#d30100 55%,#d30100 76%,#6a2c2c 100%);
	/* background-image: url(../../images/newpage/footer-blue.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center; */
}
.officialpartner-box {
    display: flex;
	align-items: center;
	box-sizing: border-box;
}
.officialpartner-box .officialpartner-icon {
	display: block;
	background-repeat: no-repeat;
	background-size: 100%;
}
.officialpartner-icon.vip-icon {
	width: 109px;
	height: 71px;
	background-image: url(../../images/newpage/icons/vip-icon.png);
}
.sspevents-box:hover .vip-icon {
	background-image: url(../../images/newpage/icons/vip-icon-hover.png);
}
.officialpartner-icon.affiliate-icon {
	width: 112px;
	height: 71px;
	background-image: url(../../images/newpage/icons/affiliate-icon.png);
}
.affpro-box:hover .affiliate-icon {
	background-image: url(../../images/newpage/icons/affiliate-icon-hover.png);
}

.officialpartner-icon.arsenal-member-icon{
	width: 186px;
	height: 139px;
	background-image: url(../../images/newpage/icons/arsenal-member-icon.png);
	align-self: flex-end;
}
.officialpartner-icon.arsenal-icon {
	width: 94px;
	height: 94px;
	background-image: url(../../images/newpage/icons/arsenal-icon.png);
}
.officpart-box:hover .arsenal-member-icon {
	background-image: url(../../images/newpage/icons/arsenal-member-icon-hover.png);
}
.officpart-box:hover .arsenal-icon {
	background-image: url(../../images/newpage/icons/arsenal-icon-hover.png);
}


.officialpartner-icon.albion-member-icon{
	width: 186px;
	height: 139px;
	background-image: url(../../images/newpage/icons/albion-member-icon.png);
	align-self: flex-end;
	background-position: center bottom;
}
.officialpartner-icon.albion-icon {
	width: 94px;
	height: 94px;
	background-image: url(../../images/newpage/icons/albion-icon.png);
}
.officpart-box:hover .albion-member-icon {
	background-image: url(../../images/newpage/icons/albion-member-icon-hover.png);
}
.officpart-box:hover .albion-icon {
	background-image: url(../../images/newpage/icons/albion-icon-hover.png);
}

.officialpartner-icon.phone-icon {
	width: 201px;
	height: 150px;
	background-image: url(../../images/newpage/icons/footer-phone.png);
	align-self: flex-end;
	background-position: center bottom;
}
.officpart-box:hover .phone-icon {
	background-image: url(../../images/newpage/icons/footer-phone-hover.png);
}



.officialpartner-text {
	color: #fff;
	font-family: "Tw Cen MT";
	font-size: 14.5px;
    letter-spacing: 1px;
	text-align: center;
	margin: 0 0.9em;
}
body[lang="th"] .officialpartner-text {
	margin: 0 0.5em;
}

body[lang="vn"] .officialpartner-text {
    font-family: Tahoma;
}

.cut-line {
	width: 1px;
	height: 80px;
	background-color: #fff;
	align-self: center;
	margin-right: 10px;
}

.fc-club-group {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 330px;
}
.fc-club-group li {
	position: relative;
}
.fc-club-group .year-text {
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    margin: auto;
    color: #ffffff;
    font-size: xx-small;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 3px;
    padding: 2px 4px;
    text-align: center;
    display: none;
}
.fc-club-group li:hover .year-text {
    display: block;
}
.fc-club-group i {
	display: block;
    background-image: url(../../images/newpage/sponsorship-fc-group.png);
	background-repeat: no-repeat;
	margin: auto;
	width: 55px;
	height: 50px;
}
.fc-icon-1 {
	background-position: -15px 0px;
}
.fc-icon-2 {
	background-position: -75px 0px;
}
.fc-icon-3 {
	background-position: -135px 0px;
}
.fc-icon-4 {
	background-position: -195px 0px;
}
.fc-icon-5 {
	background-position: -255px -0px;
}
.fc-icon-6 {
	background-position: -15px -55px;
}
.fc-icon-7 {
	background-position: -75px -55px;
}
.fc-icon-8 {
	background-position: -135px -55px;
}
.fc-icon-9 {
	background-position: -195px -55px;
}
.fc-icon-10 {
	background-position: -255px -55px;
}
.fc-icon-11 {
	background-position: -315px 0px;
}

.fc-icon-1:hover {
	background-position: -15px -110px;
}
.fc-icon-2:hover {
	background-position: -75px -110px;
}
.fc-icon-3:hover {
	background-position: -135px -110px;
}
.fc-icon-4:hover {
	background-position: -195px -110px;
}
.fc-icon-5:hover {
	background-position: -255px -110px;
}
.fc-icon-6:hover {
	background-position: -15px -165px;
}
.fc-icon-7:hover {
	background-position: -75px -165px;
}
.fc-icon-8:hover {
	background-position: -135px -165px;
}
.fc-icon-9:hover {
	background-position: -195px -165px;
}
.fc-icon-10:hover {
	background-position: -255px -165px;
}
.fc-icon-11:hover {
	background-position: -315px -110px;
}

/*Footer*/

a {
    text-decoration: none;
}

img {
    border: 0;
}

.footerContainer {
    width: 100%;
    color: #fff;
    background-color: #1c1c1c;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    flex-wrap:wrap;
    justify-content: space-around;
    padding: 1em;
}
.footer-box {
    width: 13%;
    font-family: "Tw Cen MT";
}
body[lang="vn"] .footer-box {
    font-family: Tahoma;
}
.footer-box .title {
    font-size: 17px;
    margin: 0.5em 0;
    color: #ff0000;
    text-transform: uppercase;
}
.footer-box ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-box ul li {
    margin: 0.5em 0;
}
.footer-box ul a {
    font-size: 16px;
    color: #CFCFCF;
    display: block;
    transition: all 0.3s ease-out;
}
.footer-box ul a:hover {
    color: #fff;
}
.provider-box {
	width: 23%;
}
.provider-box ul, .connect-box ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.provider-box ul li, .connect-box ul li{
    width: 50%;
    margin: 0;
    display: flex;
    align-items: center;
}
.provider-box ul {
	justify-content: flex-start;
}
.provider-box ul li {
	width: 33.3%;
}
.support-box .title, .provider-box .title, .connect-box .title {
    text-align: center;
}
.support-box a, .support-box span, .provider-box a, .connect-box a {
    display: block;
    background-image: url(../../images/newpage/footer-group.png);
    background-repeat: no-repeat;
    margin: 15px auto;
}
.support-box a:hover, .support-box span:hover, .provider-box a:hover, .connect-box a:hover {
    background-image: url(../../images/newpage/footer-group-hover.png);
}
.support-box a {
	margin: 20px auto;
}
.provider-box a {
	margin: 10px auto;
}
.provider-box ul li:nth-child(-n+3) a {
	margin-top: 0;
}
.connect-box ul li:nth-child(-n+2) a {
	margin-top: 10px;
}

/*support-box*/
.cagayan {
    width: 139px;
    height: 32px;
    background-position: 0 -20px;
}
.gambleaware{
    width: 98px;
    height: 31px;
    background-position: 0 -90px;
}
.thawte {
    width: 117px;
    height: 31px;
    background-position: 0 -150px;
}
.tst {
    width: 88px;
    height: 26px;
    background-position: 0 -215px;
}
.safe-secure {
    width: 80px;
    height: 34px;
	background-position: 0 -260px;
	cursor: default;
}
.pagcor-link {
	width: 36px;
	height: 36px;
	background-position: 0 -320px;
}

/*provider-box*/
.provider-box a {
    width: 60px;
    height: 40px;
}
.oneworks {
    background-position: -220px -20px;
}
.pragmatic-play {
    background-position: -220px -70px;
}
.asia-gaming {
    background-position: -300px -70px;
}
.microgaming {
    background-position: -220px -120px;
}
.gold-deluxe {
    background-position: -300px -120px;
}
.isoftbet {
    background-position: -220px -170px;
}
.allbet {
    background-position: -300px -170px;
}
.gameplay-interactive {
    background-position: -220px -220px;
}
.ebet {
    background-position: -300px -220px;
}
.betsoft {
    background-position: -220px -270px;
}
.imone {
	background-position: -300px -270px;
}
.bti {
	background-position: -220px -320px;
}
.provider-playtech {
	background-position: -300px -320px;
}
.gg-icon {
	background-position: -220px -370px;
}
.fg-icon {
	background-position: -300px -370px;
}
.netent-icon {
	background-position: -220px -420px;
}
.vr-icon{
	background-position: -300px -420px;
}
.skywind-icon {
	background-position: -220px -470px;
}
.blueprint-icon{
	background-position: -300px -470px;
}
.elk-icon {
	background-position: -380px -320px;
}
.habanero-icon {
	background-position: -460px -320px;
}
.leander-icon {
	background-position: -380px -370px;
}
.elysium-icon {
	background-position: -460px -370px;
}
.nolimitcity-icon {
	background-position: -380px -420px;
}
.playngo-icon {
	background-position: -460px -420px;
}
.playson-icon {
	background-position: -380px -470px;
}
.ky-icon {
	background-position: -460px -470px;
}
.aesexy-icon {
	background-position: -540px -320px;
}
.superspade-icon {
	background-position: -540px -370px;
}
.sagaming-icon {
	background-position: -540px -420px;
}
.ea-icon {
	background-position: -220px -520px;
}
.n2-icon {
	background-position: -300px -520px;
}
.idnplay-icon {
	background-position: -380px -520px;
}
.bg-icon {
	background-position: -540px -470px;
}
.ap-icon {
	background-position: -460px -520px;
}

/*connect-box*/
.connect-box a {
    width: 35px;
    height: 35px;
}
.facebook {
    background-position: -400px -20px;
}
.bbm {
    background-position: -450px -20px;
}
.instagram {
    background-position: -500px -20px;
}
.line {
    background-position: -400px -70px;
}
.pinterest {
    background-position: -450px -70px;
}
.telegram {
    background-position: -500px -70px;
}
.twitter {
    background-position: -400px -120px;
}
.viber {
    background-position: -450px -120px;
}
.wechat {
    background-position: -500px -120px;
}
.weibo {
    background-position: -400px -170px;
}
.whatsapp {
    background-position: -450px -170px;
}
.youtube {
    background-position: -500px -170px;
}
.zalo {
    background-position: -400px -220px;
}
.blogger {
    background-position: -450px -220px;
}
.email {
    background-position: -500px -220px;
}

#Copyright {
    font-size: 12px;
    color: #FFFFFF;
    margin-top: 2px;
    margin-bottom: 5px;
    margin-right: 10px;
    text-align: center;
    width: 100%;
    padding-left: 67px;
    padding-right: 90px;
}

#FooterInfo {
    font-size: 12px;
    color: #FFFFFF;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    width: 100%;
    padding-left: 67px;
    padding-right: 90px;
    line-height: 15px;
}
